This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 274001 - wrong deps specified in .spec file (epoch)
wrong deps specified in .spec file (epoch)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.7.0-icedtea (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-01 14:06 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 17:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-09-01 14:06:37 EDT
Description of problem:

/fedora/development/i386/os/Packages/java-1.7.0-icedtea-plugin-1.7.0.0-0.14.b18.snapshot.fc8.i586.rpm:
dependency version contains: %{epoch}:1.7.0.0

If no epoch is set, then leave out the %{epoch}:

regards,

Florian La Roche

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Fitzsimmons 2007-09-07 17:15:35 EDT
Fixed in java-1.7.0-icedtea-1.7.0.0-0.15.b19.snapshot.fc8.

Note You need to log in before you can comment on or make changes to this bug.